{
	"sceneName": "xianyang-ccpc",
	"basePath": "/threeres/models/xianyang-ccpc/",
	"models": [
	  { "objName": "xianyang_qiang.obj", "mtlName": "xianyang_qiang.mtl", "modelLevel": "Building" },
	  { "objName": "xianyang_03_glass01.obj", "mtlName": "xianyang_03_glass01.mtl", "modelLevel": "Building", "userData": {"type": "glass"} },
	  { "objName": "xianyang_03_waiqiang.obj", "mtlName": "xianyang_03_waiqiang.mtl", "modelLevel": "Building", "foreignKey": "valve-floor_03", "userData": { "key": "xy_floor_3", "type": "floor", "name": "三楼" } },
	  { "objName": "xianyang_glass.obj", "mtlName": "xianyang_glass.mtl", "modelLevel": "Building", "userData": {"type": "glass"} }
	],
	"indoors": [
	  { "primaryKey": "valve-floor_03", "children": [
		{ "objName": "xianyang_03_glass02.obj", "mtlName": "xianyang_03_glass02.mtl", "modelLevel": "Building" }, 
		{ "objName": "xianyang_03_kuangjia.obj", "mtlName": "xianyang_03_kuangjia.mtl", "modelLevel": "Building" },
		{ "objName": "xianyang_03_neiqiang.obj", "mtlName": "xianyang_03_neiqiang.mtl", "modelLevel": "Building" },
		{ "objName": "xianyang_03_ground.obj", "mtlName": "xianyang_03_ground.mtl", "modelLevel": "Building" },
		
		{ "objName": "fuwuqi.obj", "mtlName": "fuwuqi.mtl", "modelLevel": "Stuff" },
		{ "objName": "dangban.obj", "mtlName": "dangban.mtl", "modelLevel": "Stuff" },

		{ "objName": "jiankong.obj", "mtlName": "jiankong.mtl", "modelLevel": "Stuff" },
		{ "objName": "jigui_01.obj", "mtlName": "jigui_01.mtl", "modelLevel": "Stuff" },
		{ "objName": "jigui_02.obj", "mtlName": "jigui_02.mtl", "modelLevel": "Stuff" },
		{ "objName": "jigui_03.obj", "mtlName": "jigui_03.mtl", "modelLevel": "Stuff" },

		{ "objName": "kj.obj", "mtlName": "kj.mtl", "modelLevel": "Stuff" },
		{ "objName": "kt.obj", "mtlName": "kt.mtl", "modelLevel": "Stuff" },
		{ "objName": "men.obj", "mtlName": "men.mtl", "modelLevel": "Stuff" },
		{ "objName": "ups.obj", "mtlName": "ups.mtl", "modelLevel": "Stuff" },
		
		{ "objName": "a01.obj", "mtlName": "a01.mtl", "modelLevel": "Stuff", "userData": {"key": "cabinet", "name": "A01"} },
		{ "objName": "a01z.obj", "mtlName": "a01z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "A01"} },
		
		{ "objName": "a02.obj", "mtlName": "a02.mtl", "modelLevel": "Stuff", "userData": {"key": "cabinet", "name": "A02"} },
		{ "objName": "a02z.obj", "mtlName": "a02z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "A02"} },
		
		{ "objName": "a03.obj", "mtlName": "a03.mtl", "modelLevel": "Stuff", "userData": {"key": "cabinet", "name": "A03"} },
		{ "objName": "a03z.obj", "mtlName": "a03z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "A03"} },
		
		{ "objName": "a04.obj", "mtlName": "a04.mtl", "modelLevel": "Stuff", "userData": {"key": "cabinet", "name": "A04"} },
		{ "objName": "a04z.obj", "mtlName": "a04z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "A04"} },
		
		{ "objName": "a05.obj", "mtlName": "a05.mtl", "modelLevel": "Stuff", "userData": {"key": "cabinet", "name": "A05"} },
		{ "objName": "a05z.obj", "mtlName": "a05z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "A05"} },
		
		{ "objName": "b01.obj", "mtlName": "b01.mtl", "modelLevel": "Stuff", "userData": {"key": "cabinet", "name": "B01"} },
		{ "objName": "b01z.obj", "mtlName": "b01z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "B01"} },

		{ "objName": "b02.obj", "mtlName": "b02.mtl", "modelLevel": "Stuff", "userData": {"key": "cabinet", "name": "B02"} },
		{ "objName": "b02z.obj", "mtlName": "b02z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "B02"} },

		{ "objName": "b03.obj", "mtlName": "b03.mtl", "modelLevel": "Stuff", "userData": {"key": "cabinet", "name": "B03"} },
		{ "objName": "b03z.obj", "mtlName": "b03z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "B03"} },

		{ "objName": "b04.obj", "mtlName": "b04.mtl", "modelLevel": "Stuff", "userData": {"key": "cabinet", "name": "B04"} },
		{ "objName": "b04z.obj", "mtlName": "b04z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "B04"} },

		{ "objName": "b05.obj", "mtlName": "b05.mtl", "modelLevel": "Stuff", "userData": {"key": "cabinet", "name": "B05", "position": [-272.60, 35.02, 552.95], "target": [-288.20, 34.75, 544.85]} },
		{ "objName": "b05z.obj", "mtlName": "b05z.mtl", "modelLevel": "Stuff", "userData": {"type": "cabinet_box", "name": "B05"} }
	  ]}
	],
	"asyncModels": [
		{ "objName": "ground.obj", "mtlName": "ground.mtl", "modelLevel": "Park"},
		{ "objName": "building.obj", "mtlName": "building.mtl", "modelLevel": "Building"},
		{ "objName": "grass.obj", "mtlName": "grass.mtl", "modelLevel": "Building" },
		{ "objName": "dingmian.obj", "mtlName": "dingmian.mtl", "modelLevel": "Building"},
		{ "objName": "fangding.obj", "mtlName": "fangding.mtl", "modelLevel": "Building"}
	],
	"version": "1.0.0"
}  